Index: /branches/version-2_12-multilang/data/class/SC_Image.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Image.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/SC_Image.php	(revision 22416)
@@ -57,5 +57,5 @@
                 'T_TO' => $to_path
             );
-            GC_Utils_Ex::gfDebugLog(t('SC_Image_002', $tokens));
+            GC_Utils_Ex::gfDebugLog(t('c_Copying of T_FROM->T_TO failed._01', $tokens));
         }
     }
@@ -99,9 +99,9 @@
 
         if (empty($FromImgPath) || empty($ToImgPath)) {
-            return array(0,  t('SC_Image_003'));
+            return array(0,  t('c_The output source image path or the output destination folder has not been designated._01'));
         }
 
         if (!file_exists($FromImgPath)) {
-            return array(0,  t('SC_Image_004'));
+            return array(0,  t('c_The output source image was not found._01'));
         }
 
@@ -111,5 +111,5 @@
         // 画像の種類が不明 or swf
         if (!$size[2] || $size[2] > 3) {
-            return array(0,  t('SC_Image_005'));
+            return array(0,  t('c_The image format is not supported._01'));
         }
 
@@ -156,5 +156,5 @@
                     }
                     if (!@copy($FromImgPath , $ToImgPath.$ToFile)) { // エラー処理
-                        return array(0,  t('SC_Image_001'));
+                        return array(0,  t('c_File copying failed._01'));
                     }
                     ImageDestroy($ImgNew);
@@ -179,5 +179,5 @@
                 // 画像が作成されていない場合
                 if (!@file_exists($TmpPath)) {
-                    return array(0,  t('SC_Image_006'));
+                    return array(0,  t('c_Image output failed._01'));
                 }
                 ImageDestroy($ImgNew);
@@ -206,5 +206,5 @@
                 // 画像が作成されていない場合
                 if (!@file_exists($TmpPath)) {
-                    return array(0,  t('SC_Image_006')."<br>${ImgNew}<br>${TmpPath}");
+                    return array(0,  t('c_Image output failed._01')."<br>${ImgNew}<br>${TmpPath}");
                 }
                 $RetVal = $ToFile;
@@ -227,5 +227,5 @@
                 // 画像が作成されていない場合
                 if (!@file_exists($TmpPath)) {
-                    return array(0,  t('SC_Image_006'));
+                    return array(0,  t('c_Image output failed._01'));
                 }
                 $RetVal = $ToFile;
Index: /branches/version-2_12-multilang/data/class/SC_UploadFile.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_UploadFile.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/SC_UploadFile.php	(revision 22416)
@@ -96,5 +96,5 @@
 
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = t('SC_UploadFile_001', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
+            $objErr->arrErr[$keyname] = t('c_* T_DISPNAME is not uploaded. <br />_01', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
         } else {
             foreach ($this->keyname as $val) {
@@ -124,5 +124,5 @@
                                 GC_Utils_Ex::gfPrintLog($_FILES[$keyname]['name'].' -> '. $this->temp_dir . $this->temp_file[$cnt]);
                             } else {
-                                $objErr->arrErr[$keyname] = t('SC_UploadFile_003');
+                                $objErr->arrErr[$keyname] = t('c_* File upload failed. <br />_01');
                                 GC_Utils_Ex::gfPrintLog('File Upload Error!: ' . $_FILES[$keyname]['name'].' -> '. $this->temp_dir . $this->temp_file[$cnt]);
                             }
@@ -142,5 +142,5 @@
         $arrKeyname = array_flip($this->keyname);
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = t('SC_UploadFile_002', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
+            $objErr->arrErr[$keyname] = t('c_* T_DISPNAME is not uploaded. (If you cannot upload the file, adjust php_value upload_max_filesize for the .htaccess file)<br />_01', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
         } else {
             foreach ($this->keyname as $val) {
@@ -457,5 +457,5 @@
                         &&  $this->temp_file[$cnt] == ''
                     ) {
-                        $arrRet[$val] = t('SC_UploadFile_001', array('T_DISPNAME' => $this->disp_name[$cnt]));
+                        $arrRet[$val] = t('c_* T_DISPNAME is not uploaded. <br />_01', array('T_DISPNAME' => $this->disp_name[$cnt]));
                     }
                 }
Index: /branches/version-2_12-multilang/data/class/SC_Initial.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Initial.php	(revision 22297)
+++ /branches/version-2_12-multilang/data/class/SC_Initial.php	(revision 22416)
@@ -190,5 +190,5 @@
 
             $mtb_constants = file_get_contents(CACHE_REALDIR . '../mtb_constants_init.php');
-            $errorMessage = t('SC_Initial_001', array('T_CACHE_REALDIR' => CACHE_REALDIR), array('device_type_id' => FALSE));
+            $errorMessage = t('c_<div style=\"color: #F00; font-weight: bold; background-color: #FEB; text-align: center\">Please grant T_CACHE_REALDIR user write access (777, etc.)</div>_01', array('T_CACHE_REALDIR' => CACHE_REALDIR), array('device_type_id' => FALSE));
             if (is_writable(CACHE_REALDIR)) {
                 $handle = fopen(CACHE_REALDIR . 'mtb_constants.php', 'w');
@@ -206,5 +206,5 @@
             }
         } else {
-            die(t('SC_Initial_002', array('T_CACHE_REALDIR' => CACHE_REALDIR), array('device_type_id' => FALSE)));
+            die(t('c_T_CACHE_REALDIR../mtb_constants_init.php does not exist_01', array('T_CACHE_REALDIR' => CACHE_REALDIR), array('device_type_id' => FALSE)));
         }
     }
Index: /branches/version-2_12-multilang/data/class/SC_PageNavi.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_PageNavi.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/SC_PageNavi.php	(revision 22416)
@@ -79,5 +79,5 @@
                 $urlParamThis = htmlentities($urlParamThis, ENT_QUOTES);
                 $before = "<a href=\"?$urlParamThis\" onclick=\"$func_name('{$this->arrPagenavi['before']}'); return false;\">";
-                $before .= t('SC_PageNavi_001');
+                $before .= t('c_&lt;&lt;Back_01');
                 $before .= "</a> ";
             } else {
@@ -90,5 +90,5 @@
                 $urlParamThis = htmlentities($urlParamThis, ENT_QUOTES);
                 $next = " <a href=\"?$urlParamThis\" onclick=\"$func_name('{$this->arrPagenavi['next']}'); return false;\">";
-                $next .= t('SC_PageNavi_002');
+                $next .= t('c_Next&gt;&gt;_01');
                 $next .= "</a>";
             } else {
Index: /branches/version-2_12-multilang/data/class/SC_SendMail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_SendMail.php	(revision 22268)
+++ /branches/version-2_12-multilang/data/class/SC_SendMail.php	(revision 22416)
@@ -124,5 +124,5 @@
      */
     function setHost($host) {
-        trigger_error(t('SC_SendMail_001'), E_USER_WARNING);
+        trigger_error(t('c_A method for upward compatibility was used._01'), E_USER_WARNING);
         $this->host = $host;
         $arrHost = array(
@@ -141,5 +141,5 @@
      */
     function setPort($port) {
-        trigger_error(t('SC_SendMail_001'), E_USER_WARNING);
+        trigger_error(t('c_A method for upward compatibility was used._01'), E_USER_WARNING);
         $this->port = $port;
         $arrHost = array(
@@ -281,5 +281,5 @@
             // XXX Windows 環境では SJIS でメッセージを受け取るようなので変換する。
             $tokens = array('T_MESSAGE' => mb_convert_encoding($result->getMessage(), CHAR_CODE, 'auto'));
-            $msg = t('SC_SendMail_003', $tokens);
+            $msg = t('c_E-mail sending failed.[T_MESSAGE]_01', $tokens);
             trigger_error($msg, E_USER_WARNING);
             GC_Utils_Ex::gfDebugLog($header);
@@ -333,5 +333,5 @@
 
             default:
-                trigger_error(t('SC_SendMail_002', array('T_BACKEND' => var_export($backend, true))), E_USER_ERROR);
+                trigger_error(t('c_Unknown backend.[$backend = T_BACKEND]_01', array('T_BACKEND' => var_export($backend, true))), E_USER_ERROR);
                 exit;
         }
Index: /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/SC_Api_Operation.php	(revision 22416)
@@ -321,8 +321,8 @@
                     }
                 } else {
-                    $arrErr['ECCUBE.Operation.NoLoad'] = t('SC_Api_Operation_001');
+                    $arrErr['ECCUBE.Operation.NoLoad'] = t('c_The operation could not be loaded._01');
                 }
             } else {
-                $arrErr['ECCUBE.Authority.NoAuthority'] = t('SC_Api_Operation_002');
+                $arrErr['ECCUBE.Authority.NoAuthority'] = t('c_You do not have execution authority for the operation._01');
             }
         }
Index: /branches/version-2_12-multilang/data/class/SC_SelectSql.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_SelectSql.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/SC_SelectSql.php	(revision 22416)
@@ -152,5 +152,5 @@
         if ($arr) {
             foreach ($arr as $data) {
-                if ($data != t('SC_SelectSql_001')) {
+                if ($data != t('c_Unknown_01')) {
                     $item .= " OR {$ItemStr} = ?";
                     $return[] = $data;
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22205)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22416)
@@ -423,9 +423,9 @@
         if ($objCustomer->isLoginSuccess(true)
             && SC_Helper_Customer_Ex::sfCustomerEmailDuplicationCheck($objCustomer->getValue('customer_id'), $objFormParam->getValue('email'))) {
-            $objErr->arrErr['email'] .= t('SC_Helper_Customer_001');
+            $objErr->arrErr['email'] .= t('c_* This is an e-mail address already used in member registration. <br />_01');
         }
         if ($objCustomer->isLoginSuccess(true)
             && SC_Helper_Customer_Ex::sfCustomerEmailDuplicationCheck($objCustomer->getValue('customer_id'), $objFormParam->getValue('email_mobile'))) {
-            $objErr->arrErr['email_mobile'] .= t('SC_Helper_Customer_001');
+            $objErr->arrErr['email_mobile'] .= t('c_* This is an e-mail address already used in member registration. <br />_01');
         }
 
@@ -553,5 +553,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_BUY_PRODUCT_CODE'), 'search_buy_product_code', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_BUY_PRODUCT_NAME'), 'search_buy_product_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY'), 'search_category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category_01'), 'search_category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_SEX'), 'search_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_STATUS'), 'search_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
@@ -588,5 +588,5 @@
             && $array['search_buy_total_from'] > $array['buy_total_to']
         ) {
-            $objErr->arrErr['search_buy_total_from'] .= t('SC_Helper_Customer_002');
+            $objErr->arrErr['search_buy_total_from'] .= t('c_* The specified range for the purchase amount is inadequate._01');
         }
 
@@ -595,5 +595,5 @@
             && $array['search_buy_times_from'] > $array['search_buy_times_to']
         ) {
-            $objErr->arrErr['search_buy_times_from'] .= t('SC_Helper_Customer_003');
+            $objErr->arrErr['search_buy_times_from'] .= t('c_* The specified range for number of purchases is inadequate._01');
         }
         if (!SC_Utils_Ex::isBlank($objErr->arrErr)) {
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_PageLayout.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_PageLayout.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_PageLayout.php	(revision 22416)
@@ -84,5 +84,5 @@
                     $objPage->arrPageLayout[$arrTarget[$target_id]][] = $arrBloc;
                 } else {
-                    $error = t('SC_Helper_PageLayout_001') ."\n"
+                    $error = t('c_The block cannot be found_01') ."\n"
                         . 'tpl_path: ' . $arrBloc['tpl_path'] . "\n"
                         . 'php_path: ' . $arrBloc['php_path'];
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22411)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22416)
@@ -127,5 +127,5 @@
 
         if (empty($arrOrder)) {
-            trigger_error(t('SC_Helper_Mail_001', array('T_ORDER_ID' => $order_id)), E_USER_ERROR);
+            trigger_error(t('c_No order exists. (Order number: T_ORDER_ID)_01', array('T_ORDER_ID' => $order_id)), E_USER_ERROR);
         }
 
@@ -334,8 +334,8 @@
         // 仮会員が有効の場合
         if (CUSTOMER_CONFIRM_MAIL == true and $arrCustomerData['status'] == 1) {
-            $subject        = $objHelperMail->sfMakeSubject(t('SC_Helper_Mail_003'), $objMailText);
+            $subject        = $objHelperMail->sfMakeSubject(t('c_Confirmation of member registration_01'), $objMailText);
             $toCustomerMail = $objMailText->fetch('mail_templates/customer_mail.tpl');
         } else {
-            $subject        = $objHelperMail->sfMakeSubject(t('SC_Helper_Mail_004'), $objMailText);
+            $subject        = $objHelperMail->sfMakeSubject(t('c_Completion of member registration_01'), $objMailText);
             $toCustomerMail = $objMailText->fetch('mail_templates/customer_regist_mail.tpl');
         }
@@ -500,5 +500,5 @@
 
         // 送信完了　報告メール
-        $compSubject = date(t('FORMAT_DATE_LONG')) . ' '. t('SC_Helper_Mail_002');
+        $compSubject = date(t('FORMAT_DATE_LONG')) . ' '. t('c_The e-mail below has been sent._01');
         // 管理者宛に変更
         $objMail->setTo($objSite['email03']);
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_DB.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_DB.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_DB.php	(revision 22416)
@@ -1441,5 +1441,5 @@
 
             $sqls = file_get_contents($sqlFilePath);
-            if ($sqls === false) trigger_error(t('SC_Helper_DB_001'), E_USER_ERROR);
+            if ($sqls === false) trigger_error(t('c_The file exists but cannot be read_01'), E_USER_ERROR);
 
             foreach (explode(';', $sqls) as $sql) {
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php	(revision 22416)
@@ -52,9 +52,9 @@
 
         $this->arrSubnaviName = array(
-            1 => t('SC_Helper_CSV_001'),
-            2 => t('SC_Helper_CSV_002'),
-            3 => t('SC_Helper_CSV_003'),
-            4 => t('SC_Helper_CSV_004'),
-            5 => t('SC_Helper_CSV_005'),
+            1 => t('c_Product management_01'),
+            2 => t('c_Member management_01'),
+            3 => t('c_Orders_01'),
+            4 => t('c_Review_01'),
+            5 => t('c_Category_01'),
         );
     }
Index: /branches/version-2_12-multilang/data/class/SC_Query.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Query.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/SC_Query.php	(revision 22416)
@@ -1003,5 +1003,5 @@
      */
     function error($msg) {
-        $msg = t('SC_Query_001') . "\n" . $msg;
+        $msg = t('c_An error occurred in DB processing._01') . "\n" . $msg;
         if (!$this->force_run) {
             trigger_error($msg, E_USER_ERROR);
Index: /branches/version-2_12-multilang/data/class/batch/SC_Batch_Update.php
===================================================================
--- /branches/version-2_12-multilang/data/class/batch/SC_Batch_Update.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/batch/SC_Batch_Update.php	(revision 22416)
@@ -64,5 +64,5 @@
 
         if (!is_writable($bkupPath) || !is_writable($bkupPathFile)) {
-            $msg = t('SC_Batch_Update_001');
+            $msg = t('c_Creation of backup directory failed_01');
             $arrLog['err'][] = $msg;
             $this->printLog($msg);
@@ -94,5 +94,5 @@
                 if (in_array($fileName, $excludeArray)) {
                     //$arrLog['ok'][] = '次のファイルは除外されました: ' . $path;
-                    $msg = t('SC_Batch_Update_002') . $path;
+                    $msg = t('c_The following file was excluded: _01') . $path;
                     $this->printLog($msg);
                     continue;
@@ -115,5 +115,5 @@
                             $out = $distinfo[$sha1];
                         } else {
-                            $msg = t('SC_Batch_Update_003') . $path;
+                            $msg = t('c_The hash value does not match and the copy destination cannot be retrieved: _01') . $path;
                             $arrLog['err'][] = $msg;
                             $this->printLog($msg);
@@ -122,5 +122,5 @@
 
                         if (file_exists($out) && $sha1 == sha1_file($out)) {
-                            $msg = t('SC_Batch_Update_004') . $out;
+                            $msg = t('c_Files with the same contents were skipped: _01') . $out;
                             $this->printLog($msg);
                             continue;
@@ -133,10 +133,10 @@
 
                             if (!@copy($out, $bkupTo)) {
-                                $msg = t('SC_Batch_Update_005') . $out . ' -> ' . $bkupTo;
+                                $msg = t('c_Creation of backup file failed: _01') . $out . ' -> ' . $bkupTo;
                                 $arrLog['err'][] = $msg;
                                 $this->printLog($msg);
                                 break 2;
                             }
-                            $msg = t('SC_Batch_Update_005') . $out . ' -> ' . $bkupTo;
+                            $msg = t('c_Creation of backup file failed: _01') . $out . ' -> ' . $bkupTo;
                             $this->printLog($msg);
                         }
@@ -149,5 +149,5 @@
                             $handle = @fopen($out, 'w');
                             if (!$handle) {
-                                $msg = t('SC_Batch_Update_006') . $out;
+                                $msg = t('c_The copying destination does not have write access: _01') . $out;
                                 $arrLog['err'][] = $msg;
                                 $this->printLog($msg);
@@ -158,5 +158,5 @@
                         // 取得した内容を書き込む
                         if (fwrite($handle, $contents) === false) {
-                            $msg = t('SC_Batch_Update_006') . $out;
+                            $msg = t('c_The copying destination does not have write access: _01') . $out;
                             $arrLog['err'][] = $msg;
                             $this->printLog($msg);
@@ -164,5 +164,5 @@
                         }
 
-                        $msg = t('SC_Batch_Update_007') . $out;
+                        $msg = t('c_File copying was successful: _01') . $out;
                         $arrLog['ok'][] = $msg;
                         $this->printLog($msg);
@@ -178,8 +178,8 @@
             @fwrite($handle, $src);
             @fclose($handle);
-            $msg = t('SC_Batch_Update_008') . $bkupPath . 'distinfo.php';
+            $msg = t('c_distinfo file creation was successful: _01') . $bkupPath . 'distinfo.php';
             $this->printLog($msg);
         } else {
-            $msg = t('SC_Batch_Update_009') . $bkupPath . 'distinfo.php';
+            $msg = t('c_distinfo file creation failed: _01') . $bkupPath . 'distinfo.php';
             $arrLog['err'][] = $msg;
             $this->printLog($msg);
Index: /branches/version-2_12-multilang/data/class/SC_View.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_View.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/SC_View.php	(revision 22416)
@@ -102,5 +102,5 @@
             $time_end = microtime(true);
             $time = $time_end - $this->time_start;
-            $res .= t('SC_View_001', array('T_TIME' => sprintf('%.3f', $time)));
+            $res .= t('c_Processing time: T_TIME seconds_01', array('T_TIME' => sprintf('%.3f', $time)));
         }
         return $res;
@@ -170,5 +170,5 @@
             $time_end = microtime(true);
             $time = $time_end - $this->time_start;
-            echo t('SC_View_001', array('T_TIME' => sprintf('%.3f', $time)));
+            echo t('c_Processing time: T_TIME seconds_01', array('T_TIME' => sprintf('%.3f', $time)));
         }
     }
Index: /branches/version-2_12-multilang/data/class/SC_Product.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Product.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/SC_Product.php	(revision 22416)
@@ -251,5 +251,5 @@
 
             $classCats1 = array();
-            $classCats1['__unselected'] = t('SC_Product_001');
+            $classCats1['__unselected'] = t('c_Please make a selection_01');
 
             // 規格1クラス名
@@ -272,5 +272,5 @@
             $this->stock_find[$productId] = false;
             $classCategories = array();
-            $classCategories['__unselected']['__unselected']['name'] = t('SC_Product_001');
+            $classCategories['__unselected']['__unselected']['name'] = t('c_Please make a selection_01');
             $classCategories['__unselected']['__unselected']['product_class_id'] = $arrProductClasses[0]['product_class_id'];
             // 商品種別
@@ -287,5 +287,5 @@
 
                 $arrClassCats2['classcategory_id2'] = $classcategory_id2;
-                $arrClassCats2['name'] = $arrProductsClass['classcategory_name2'] . ($stock_find_class ? '' : ' '.t('SC_Product_002'));
+                $arrClassCats2['name'] = $arrProductsClass['classcategory_name2'] . ($stock_find_class ? '' : ' '.t('c_(Sold out)_01'));
 
                 $arrClassCats2['stock_find'] = $stock_find_class;
@@ -297,5 +297,5 @@
                 if (!in_array($classcat_id1, $classCats1)) {
                     $classCats1[$classcategory_id1] = $arrProductsClass['classcategory_name1']
-                        . ($classcategory_id2 == 0 && !$stock_find_class ? ' '.t('SC_Product_002') : '');
+                        . ($classcategory_id2 == 0 && !$stock_find_class ? ' '.t('c_(Sold out)_01') : '');
                 }
 
@@ -328,5 +328,5 @@
                 $classCategories[$classcategory_id1]['#'] = array(
                     'classcategory_id2' => '',
-                    'name' => t('SC_Product_001'),
+                    'name' => t('c_Please make a selection_01'),
                 );
                 $classCategories[$classcategory_id1]['#' . $classcategory_id2] = $arrClassCats2;
Index: /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22308)
+++ /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22416)
@@ -54,5 +54,5 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrJob = $masterData->getMasterData('mtb_job');
-        $this->arrJob[t('SC_SelectSql_001')] = t('SC_SelectSql_001');
+        $this->arrJob[t('c_Unknown_01')] = t('c_Unknown_01');
         $this->arrSex = $masterData->getMasterData('mtb_sex');
         $this->arrPageMax = $masterData->getMasterData('mtb_page_max');
Index: /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22325)
+++ /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22416)
@@ -54,5 +54,5 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrJob = $masterData->getMasterData('mtb_job');
-        $this->arrJob[t('SC_SelectSql_001')] = t('SC_SelectSql_001');
+        $this->arrJob[t('c_Unknown_01')] = t('c_Unknown_01');
         $this->arrSex = $masterData->getMasterData('mtb_sex');
         $this->arrPageRows = $masterData->getMasterData('mtb_page_max');
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22144)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22416)
@@ -209,5 +209,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CODE'), 'search_product_code', STEXT_LEN, 'KVna', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_NAME'), 'search_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY'), 'search_category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category_01'), 'search_category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_TYPE'), 'search_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
         // 登録・更新日
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 22416)
@@ -109,5 +109,5 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY'), 'search_category_id', STEXT_LEN, 'n');
+        $objFormParam->addParam(t('c_Category_01'), 'search_category_id', STEXT_LEN, 'n');
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_NAME'), 'search_name', STEXT_LEN, 'KVa');
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CODE'), 'search_product_code', STEXT_LEN, 'KVa');
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22416)
@@ -184,5 +184,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CODE'), 'search_product_code', STEXT_LEN, 'KVna', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_NAME'), 'search_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CATEGORY'), 'search_category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Category_01'), 'search_category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_TYPE'), 'search_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_START_YEAR'), 'search_startyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -610,5 +610,5 @@
                     GC_Utils_Ex::gfPrintLog($_FILES['down_realfilename']['name'][$index] .' -> '. realpath(DOWN_TEMP_REALDIR . $temp_file));
                 } else {
-                    $objErr->arrErr[$keyname] = t('LC_Page_Admin_Products_ProductClass_014');
+                    $objErr->arrErr[$keyname] = t('c_* File upload failed. <br />_01');
                     GC_Utils_Ex::gfPrintLog('File Upload Error!: ' . $_FILES['down_realfilename']['name'][$index] . ' -> ' . DOWN_TEMP_REALDIR . $temp_file);
                 }
Index: /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin.php	(revision 22416)
@@ -130,5 +130,5 @@
      */
     function log($mess, $log_level='Info') {
-        trigger_error(t('LC_Page_Admin_001'), E_USER_WARNING);
+        trigger_error(t('c_A method for upward compatibility was used._01'), E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
         if ($log_level === 'Debug' && DEBUG_MODE === false) {
Index: /branches/version-2_12-multilang/data/class/pages/LC_Page.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/LC_Page.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/LC_Page.php	(revision 22416)
@@ -425,5 +425,5 @@
      */
     function log($mess, $log_level) {
-        trigger_error(t('LC_Page_001'), E_USER_WARNING);
+        trigger_error(t('c_A method for upward compatibility was used._01'), E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
         if ($log_level === 'Debug' && DEBUG_MODE === false) {
Index: /branches/version-2_12-multilang/data/class/SC_CustomerList.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_CustomerList.php	(revision 22308)
+++ /branches/version-2_12-multilang/data/class/SC_CustomerList.php	(revision 22416)
@@ -98,5 +98,5 @@
         if (!isset($this->arrSql['search_job'])) $this->arrSql['search_job'] = '';
         if (is_array($this->arrSql['search_job'])) {
-            if (in_array(t('SC_SelectSql_001'), $this->arrSql['search_job'])) {
+            if (in_array(t('c_Unknown_01'), $this->arrSql['search_job'])) {
                 $arrJobVal = $this->setItemTermWithNull($this->arrSql['search_job'] ,'job');
             } else {
Index: /branches/version-2_12-multilang/data/class/util/GC_Utils.php
===================================================================
--- /branches/version-2_12-multilang/data/class/util/GC_Utils.php	(revision 22102)
+++ /branches/version-2_12-multilang/data/class/util/GC_Utils.php	(revision 22416)
@@ -120,5 +120,5 @@
      */
     function gfGetLogStr($mess, $log_level = 'Info') {
-        trigger_error(t("GC_Utils_001"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         // メッセージの前に、ログ出力元関数名とログ出力関数呼び出し部分の行数を付与
         $mess = GC_Utils::gfGetCallerInfo(true) . $mess;
@@ -138,5 +138,5 @@
      */
     function gfAdminLog($mess, $log_level = 'Info') {
-        trigger_error(t("GC_Utils_001"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
         if ($log_level === 'Debug' && DEBUG_MODE === false) {
@@ -154,5 +154,5 @@
      */
     function gfFrontLog($mess, $log_level = 'Info') {
-        trigger_error(t("GC_Utils_001"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
         if ($log_level === 'Debug' && DEBUG_MODE === false) {
Index: /branches/version-2_12-multilang/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_12-multilang/data/class/util/SC_Utils.php	(revision 22144)
+++ /branches/version-2_12-multilang/data/class/util/SC_Utils.php	(revision 22416)
@@ -166,5 +166,5 @@
      */
     function sfDispException($debugMsg = null) {
-        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         trigger_error($debugMsg, E_USER_ERROR);
     }
@@ -1263,5 +1263,5 @@
      */
     function printXMLDeclaration() {
-        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         GC_Utils_Ex::printXMLDeclaration();
     }
@@ -1344,5 +1344,5 @@
      */
     function sfGetUrl() {
-        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         return GC_Utils_Ex::getUrl();
     }
@@ -1354,5 +1354,5 @@
      */
     function sfBacktraceToString($arrBacktrace) {
-        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         return GC_Utils_Ex::toStringBacktrace($arrBacktrace);
     }
@@ -1364,5 +1364,5 @@
      */
     function sfIsAdminFunction() {
-        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         return GC_Utils_Ex::isAdminFunction();
     }
@@ -1374,5 +1374,5 @@
      */
     function sfIsFrontFunction() {
-        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         return GC_Utils_Ex::isFrontFunction();
     }
@@ -1384,5 +1384,5 @@
      */
     function sfIsInstallFunction() {
-        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         return GC_Utils_Ex::isInstallFunction();
     }
@@ -1436,5 +1436,5 @@
      */
     function sfMicrotimeFloat() {
-        trigger_error(t("SC_Utils_002"), E_USER_WARNING);
+        trigger_error(t("c_A method for upward compatibility was used._01"), E_USER_WARNING);
         return microtime(true);
     }
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22415)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22416)
@@ -253,23 +253,23 @@
 msgstr "〒"
 
-msgid "SC_Image_001"
+msgid "c_File copying failed._01"
 msgstr "ファイルのコピーに失敗しました。"
 
-msgid "SC_Image_002"
+msgid "c_Copying of T_FROM->T_TO failed._01"
 msgstr "T_FROM->T_TOのcopyに失敗しました。"
 
-msgid "SC_Image_003"
+msgid "c_The output source image path or the output destination folder has not been designated._01"
 msgstr "出力元画像パス、または出力先フォルダが指定されていません。"
 
-msgid "SC_Image_004"
+msgid "c_The output source image was not found._01"
 msgstr "出力元画像が見つかりません。"
 
-msgid "SC_Image_005"
+msgid "c_The image format is not supported._01"
 msgstr "画像形式がサポートされていません。"
 
-msgid "SC_Image_006"
+msgid "c_Image output failed._01"
 msgstr "画像の出力に失敗しました。"
 
-msgid "SC_Initial_001"
+msgid "c_<div style=\"color: #F00; font-weight: bold; background-color: #FEB; text-align: center\">Please grant T_CACHE_REALDIR user write access (777, etc.)</div>_01"
 msgstr ""
 "<div style=\"color: #F00; font-weight: bold; background-color: #FEB; text-"
@@ -277,121 +277,118 @@
 "div>"
 
-msgid "SC_Initial_002"
+msgid "c_T_CACHE_REALDIR../mtb_constants_init.php does not exist_01"
 msgstr "T_CACHE_REALDIR../mtb_constants_init.php が存在しません"
 
-msgid "SC_PageNavi_001"
+msgid "c_&lt;&lt;Back_01"
 msgstr "&lt;&lt;前へ"
 
-msgid "SC_PageNavi_002"
+msgid "c_Next&gt;&gt;_01"
 msgstr "次へ&gt;&gt;"
 
-msgid "SC_Product_001"
+msgid "c_Please make a selection_01"
 msgstr "選択してください"
 
-msgid "SC_Product_002"
+msgid "c_(Sold out)_01"
 msgstr "(品切れ中)"
 
-msgid "SC_Query_001"
-msgstr "DB処理でエラーが発生しました。"
-
-msgid "SC_SelectSql_001"
+msgid "c_An error occurred in DB processing._01"
+    msgstr "DB処理でエラーが発生しました。"
+
+msgid "c_Unknown_01"
 msgstr "不明"
 
-msgid "SC_SendMail_001"
+msgid "c_A method for upward compatibility was used._01"
 msgstr "前方互換用メソッドが使用されました。"
 
-msgid "SC_SendMail_002"
+msgid "c_Unknown backend.[$backend = T_BACKEND]_01"
 msgstr "不明なバックエンド。[$backend = T_BACKEND]"
 
-msgid "SC_SendMail_003"
+msgid "c_E-mail sending failed.[T_MESSAGE]_01"
 msgstr "メール送信に失敗しました。[T_MESSAGE]"
 
-msgid "SC_View_001"
+msgid "c_Processing time: T_TIME seconds_01"
 msgstr "処理時間: T_TIME秒"
 
-msgid "SC_UploadFile_001"
+msgid "c_* T_DISPNAME is not uploaded. <br />_01"
 msgstr "※ T_DISPNAMEがアップロードされていません。<br />"
 
-msgid "SC_UploadFile_002"
+msgid "c_* T_DISPNAME is not uploaded. (If you cannot upload the file, adjust php_value upload_max_filesize for the .htaccess file)<br />_01"
 msgstr ""
 "※ T_DISPNAMEがアップロードされていません。(ファイルがアップロードできない場合"
 "は、.htaccessファイルのphp_value upload_max_filesizeを調整してください)<br />"
 
-msgid "SC_UploadFile_003"
+msgid "c_* File upload failed. <br />_01"
 msgstr "※ ファイルのアップロードに失敗しました。<br />"
 
-msgid "SC_Api_Operation_001"
+msgid "c_The operation could not be loaded._01"
 msgstr "オペレーションをロード出来ませんでした。"
 
-msgid "SC_Api_Operation_002"
+msgid "c_You do not have execution authority for the operation._01"
 msgstr "オペレーションの実行権限がありません。"
 
-msgid "SC_Batch_Update_001"
+msgid "c_Creation of backup directory failed_01"
 msgstr "バックアップディレクトリの作成に失敗しました"
 
-msgid "SC_Batch_Update_002"
+msgid "c_The following file was excluded: _01"
 msgstr "次のファイルは除外されました: "
 
-msgid "SC_Batch_Update_003"
+msgid "c_The hash value does not match and the copy destination cannot be retrieved: _01"
 msgstr "ハッシュ値が一致しないため, コピー先が取得できません: "
 
-msgid "SC_Batch_Update_004"
+msgid "c_Files with the same contents were skipped: _01"
 msgstr "同じ内容のファイルをスキップしました: "
 
-msgid "SC_Batch_Update_005"
+msgid "c_Creation of backup file failed: _01"
 msgstr "バックアップファイルの作成に失敗しました: "
 
-msgid "SC_Batch_Update_006"
+msgid "c_The copying destination does not have write access: _01"
 msgstr "コピー先に書き込み権限がありません: "
 
-msgid "SC_Batch_Update_007"
+msgid "c_File copying was successful: _01"
 msgstr "ファイルのコピーに成功しました: "
 
-msgid "SC_Batch_Update_008"
+msgid "c_distinfo file creation was successful: _01"
 msgstr "distinfoファイルの作成に成功しました: "
 
-msgid "SC_Batch_Update_009"
+msgid "c_distinfo file creation failed: _01"
 msgstr "distinfoファイルの作成に失敗しました: "
 
-msgid "SC_Helper_CSV_001"
+msgid "c_Product management_01"
 msgstr "商品管理"
 
-msgid "SC_Helper_CSV_002"
+msgid "c_Member management_01"
 msgstr "会員管理"
 
-msgid "SC_Helper_CSV_003"
+msgid "c_Orders_01"
 msgstr "受注管理"
 
-msgid "SC_Helper_CSV_004"
+msgid "c_Review_01"
 msgstr "レビュー"
 
-msgid "SC_Helper_CSV_005"
-msgstr "カテゴリ"
-
-msgid "SC_Helper_Customer_001"
+msgid "c_* This is an e-mail address already used in member registration. <br />_01"
 msgstr "※ すでに会員登録で使用されているメールアドレスです。<br />"
 
-msgid "SC_Helper_Customer_002"
+msgid "c_* The specified range for the purchase amount is inadequate._01"
 msgstr "※ 購入金額の指定範囲が不正です。"
 
-msgid "SC_Helper_Customer_003"
+msgid "c_* The specified range for number of purchases is inadequate._01"
 msgstr "※ 購入回数の指定範囲が不正です。"
 
-msgid "SC_Helper_DB_001"
+msgid "c_The file exists but cannot be read_01"
 msgstr "ファイルは存在するが読み込めない"
 
-msgid "SC_Helper_Mail_001"
+msgid "c_No order exists. (Order number: T_ORDER_ID)_01"
 msgstr "該当する受注が存在しない。(注文番号: T_ORDER_ID)"
 
-msgid "SC_Helper_Mail_002"
+msgid "c_The e-mail below has been sent._01"
 msgstr "下記メールの配信が完了しました。"
 
-msgid "SC_Helper_Mail_003"
+msgid "c_Confirmation of member registration_01"
 msgstr "会員登録のご確認"
 
-msgid "SC_Helper_Mail_004"
+msgid "c_Completion of member registration_01"
 msgstr "会員登録のご完了"
 
-msgid "SC_Helper_PageLayout_001"
+msgid "c_The block cannot be found_01"
 msgstr "ブロックが見つかりません"
 
@@ -738,5 +735,5 @@
 msgstr "購入商品コード"
 
-msgid "PARAM_LABEL_CATEGORY"
+msgid "c_Category_01"
 msgstr "カテゴリ"
 
@@ -2288,7 +2285,4 @@
 msgstr "インストール/アップデートに成功しました。"
 
-msgid "LC_Page_001"
-msgstr "前方互換用メソッドが使用されました。"
-
 msgid "LC_Page_Install_001"
 msgstr "T_FIELDにユーザ書込み権限(777, 707等)を付与して下さい"
@@ -2672,7 +2666,4 @@
 msgid "LC_Page_Admin_Customer_002"
 msgstr "会員マスター"
-
-msgid "LC_Page_Admin_Customer_Edit_001"
-msgstr "会員管理"
 
 msgid "LC_Page_Admin_Customer_Edit_002"
@@ -3085,7 +3076,4 @@
 msgstr "※ T_FIELD1で許可されている形式は、T_FIELD2です。<br />"
 
-msgid "LC_Page_Admin_Products_ProductClass_014"
-msgstr "※ ファイルのアップロードに失敗しました。<br />"
-
 msgid "LC_Page_Admin_Products_ProductRank_001"
 msgstr "商品並び替え"
@@ -3446,7 +3434,4 @@
 msgstr "(売上比率)"
 
-msgid "LC_Page_Admin_001"
-msgstr "前方互換用メソッドが使用されました。"
-
 msgid "LC_Page_Admin_Home_001"
 msgstr "ホーム"
@@ -3483,7 +3468,4 @@
 ">> /install/T_FIELD は、インストール完了後にファイルを削除してください。"
 
-msgid "SC_Utils_002"
-msgstr "前方互換用メソッドが使用されました。"
-
 msgid "SC_Utils_003"
 msgstr "T_FIELD01T_FIELD02：ファイルが存在します"
@@ -3494,7 +3476,4 @@
 msgid "SC_Utils_005"
 msgstr "T_FIELD01T_FIELD02：コピー失敗"
-
-msgid "GC_Utils_001"
-msgstr "前方互換用メソッドが使用されました。"
 
 msgid "tpl_Delivery company_01"
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22415)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22416)
@@ -260,25 +260,25 @@
 msgstr " "
 
-msgid "SC_Image_001"
+msgid "c_File copying failed._01"
 msgstr "File copying failed."
 
-msgid "SC_Image_002"
+msgid "c_Copying of T_FROM->T_TO failed._01"
 msgstr "Copying of T_FROM->T_TO failed."
 
-msgid "SC_Image_003"
+msgid "c_The output source image path or the output destination folder has not been designated._01"
 msgstr ""
 "The output source image path or the output destination folder has not been "
 "designated."
 
-msgid "SC_Image_004"
+msgid "c_The output source image was not found._01"
 msgstr "The output source image was not found."
 
-msgid "SC_Image_005"
+msgid "c_The image format is not supported._01"
 msgstr "The image format is not supported."
 
-msgid "SC_Image_006"
+msgid "c_Image output failed._01"
 msgstr "Image output failed."
 
-msgid "SC_Initial_001"
+msgid "c_<div style=\"color: #F00; font-weight: bold; background-color: #FEB; text-align: center\">Please grant T_CACHE_REALDIR user write access (777, etc.)</div>_01"
 msgstr ""
 "<div style=\"color: #F00; font-weight: bold; background-color: #FEB; text-"
@@ -286,123 +286,120 @@
 "div>"
 
-msgid "SC_Initial_002"
+msgid "c_T_CACHE_REALDIR../mtb_constants_init.php does not exist_01"
 msgstr "T_CACHE_REALDIR../mtb_constants_init.php does not exist"
 
-msgid "SC_PageNavi_001"
+msgid "c_&lt;&lt;Back_01"
 msgstr "&lt;&lt;Back"
 
-msgid "SC_PageNavi_002"
+msgid "c_Next&gt;&gt;_01"
 msgstr "Next&gt;&gt;"
 
-msgid "SC_Product_001"
+msgid "c_Please make a selection_01"
 msgstr "Please make a selection"
 
-msgid "SC_Product_002"
+msgid "c_(Sold out)_01"
 msgstr "(Sold out)"
 
-msgid "SC_Query_001"
+msgid "c_An error occurred in DB processing._01"
 msgstr "An error occurred in DB processing."
 
-msgid "SC_SelectSql_001"
+msgid "c_Unknown_01"
 msgstr "Unknown"
 
-msgid "SC_SendMail_001"
+msgid "c_A method for upward compatibility was used._01"
 msgstr "A method for upward compatibility was used."
 
-msgid "SC_SendMail_002"
+msgid "c_Unknown backend.[$backend = T_BACKEND]_01"
 msgstr "Unknown backend.[$backend = T_BACKEND]"
 
-msgid "SC_SendMail_003"
+msgid "c_E-mail sending failed.[T_MESSAGE]_01"
 msgstr "E-mail sending failed.[T_MESSAGE]"
 
-msgid "SC_View_001"
+msgid "c_Processing time: T_TIME seconds_01"
 msgstr "Processing time: T_TIME seconds"
 
-msgid "SC_UploadFile_001"
+msgid "c_* T_DISPNAME is not uploaded. <br />_01"
 msgstr "* T_DISPNAME is not uploaded. <br />"
 
-msgid "SC_UploadFile_002"
+msgid "c_* T_DISPNAME is not uploaded. (If you cannot upload the file, adjust php_value upload_max_filesize for the .htaccess file)<br />_01"
 msgstr ""
 "* T_DISPNAME is not uploaded. (If you cannot upload the file, adjust "
 "php_value upload_max_filesize for the .htaccess file)<br />"
 
-msgid "SC_UploadFile_003"
+msgid "c_* File upload failed. <br />_01"
 msgstr "* File upload failed. <br />"
 
-msgid "SC_Api_Operation_001"
+msgid "c_The operation could not be loaded._01"
 msgstr "The operation could not be loaded."
 
-msgid "SC_Api_Operation_002"
+msgid "c_You do not have execution authority for the operation._01"
 msgstr "You do not have execution authority for the operation."
 
-msgid "SC_Batch_Update_001"
+msgid "c_Creation of backup directory failed_01"
 msgstr "Creation of backup directory failed"
 
-msgid "SC_Batch_Update_002"
+msgid "c_The following file was excluded: _01"
 msgstr "The following file was excluded: "
 
-msgid "SC_Batch_Update_003"
+msgid "c_The hash value does not match and the copy destination cannot be retrieved: _01"
 msgstr ""
 "The hash value does not match and the copy destination cannot be retrieved: "
 
-msgid "SC_Batch_Update_004"
+msgid "c_Files with the same contents were skipped: _01"
 msgstr "Files with the same contents were skipped: "
 
-msgid "SC_Batch_Update_005"
+msgid "c_Creation of backup file failed: _01"
 msgstr "Creation of backup file failed: "
 
-msgid "SC_Batch_Update_006"
+msgid "c_The copying destination does not have write access: _01"
 msgstr "The copying destination does not have write access: "
 
-msgid "SC_Batch_Update_007"
+msgid "c_File copying was successful: _01"
 msgstr "File copying was successful: "
 
-msgid "SC_Batch_Update_008"
+msgid "c_distinfo file creation was successful: _01"
 msgstr "distinfo file creation was successful: "
 
-msgid "SC_Batch_Update_009"
+msgid "c_distinfo file creation failed: _01"
 msgstr "distinfo file creation failed: "
 
-msgid "SC_Helper_CSV_001"
+msgid "c_Product management_01"
 msgstr "Product management"
 
-msgid "SC_Helper_CSV_002"
+msgid "c_Member management_01"
 msgstr "Member management"
 
-msgid "SC_Helper_CSV_003"
+msgid "c_Orders_01"
 msgstr "Orders"
 
-msgid "SC_Helper_CSV_004"
+msgid "c_Review_01"
 msgstr "Review"
 
-msgid "SC_Helper_CSV_005"
-msgstr "Category"
-
-msgid "SC_Helper_Customer_001"
+msgid "c_* This is an e-mail address already used in member registration. <br />_01"
 msgstr ""
 "* This is an e-mail address already used in member registration. <br />"
 
-msgid "SC_Helper_Customer_002"
+msgid "c_* The specified range for the purchase amount is inadequate._01"
 msgstr "* The specified range for the purchase amount is inadequate."
 
-msgid "SC_Helper_Customer_003"
+msgid "c_* The specified range for number of purchases is inadequate._01"
 msgstr "* The specified range for number of purchases is inadequate."
 
-msgid "SC_Helper_DB_001"
+msgid "c_The file exists but cannot be read_01"
 msgstr "The file exists but cannot be read"
 
-msgid "SC_Helper_Mail_001"
+msgid "c_No order exists. (Order number: T_ORDER_ID)_01"
 msgstr "No order exists. (Order number: T_ORDER_ID)"
 
-msgid "SC_Helper_Mail_002"
+msgid "c_The e-mail below has been sent._01"
 msgstr "The e-mail below has been sent."
 
-msgid "SC_Helper_Mail_003"
+msgid "c_Confirmation of member registration_01"
 msgstr "Confirmation of member registration"
 
-msgid "SC_Helper_Mail_004"
+msgid "c_Completion of member registration_01"
 msgstr "Completion of member registration"
 
-msgid "SC_Helper_PageLayout_001"
+msgid "c_The block cannot be found_01"
 msgstr "The block cannot be found"
 
@@ -749,5 +746,5 @@
 msgstr "Purchased product code"
 
-msgid "PARAM_LABEL_CATEGORY"
+msgid "c_Category_01"
 msgstr "Category"
 
@@ -2304,7 +2301,4 @@
 msgstr "Installation/update was successful."
 
-msgid "LC_Page_001"
-msgstr "A method for upward compatibility was used."
-
 msgid "LC_Page_Install_001"
 msgstr "Please grant user write access (777, 707, etc.) for T_FIELD"
@@ -2686,7 +2680,4 @@
 msgid "LC_Page_Admin_Customer_002"
 msgstr "Member master"
-
-msgid "LC_Page_Admin_Customer_Edit_001"
-msgstr "Member management"
 
 msgid "LC_Page_Admin_Customer_Edit_002"
@@ -3109,7 +3100,4 @@
 msgstr "* The format permitted for T_FIELD1 is T_FIELD2.<br />"
 
-msgid "LC_Page_Admin_Products_ProductClass_014"
-msgstr "* File upload failed. <br />"
-
 msgid "LC_Page_Admin_Products_ProductRank_001"
 msgstr "Product rearrangement"
@@ -3481,7 +3469,4 @@
 msgstr "(Sales ratio)"
 
-msgid "LC_Page_Admin_001"
-msgstr "A method for upward compatibility was used."
-
 msgid "LC_Page_Admin_Home_001"
 msgstr "Home"
@@ -3519,7 +3504,4 @@
 "&gt;&gt; /install/T_FIELD, delete this file after completing installation."
 
-msgid "SC_Utils_002"
-msgstr "A method for upward compatibility was used."
-
 msgid "SC_Utils_003"
 msgstr "T_FIELD01T_FIELD02: File exists"
@@ -3530,7 +3512,4 @@
 msgid "SC_Utils_005"
 msgstr "T_FIELD01T_FIELD02: Copy failure"
-
-msgid "GC_Utils_001"
-msgstr "A method for upward compatibility was used."
 
 msgid "tpl_Delivery company_01"
